/*----Cart page-----*/
.woocommerce .qty.text{
border:none !important;
background-color: #F1F1F1;
color: #000;
font-family: 'Eina2';
width: 40px;
text-align:center;
/* padding: 13px 25px; */
}
.cart-content .cartaction1:hover i{
    color: var(--white);
}
.checkout_coupon .form-row .button{
background-color: var(--light-gray);
padding: 20px 40px;
color: var(--secondary-color);
/*font-family: var(--alt-font);*/
font-size: 20px;
}
.woocommerce a.button,
.woocommerce button.button{
background-color: var(--main-button-color); 
padding: 20px 40px;
color: var(--white);
/*font-family: var(--alt-font);*/
font-size: 20px;
    
}
.checkout_coupon .form-row .button:hover,
.woocommerce a.button:hover,
.woocommerce button.button:hover{
background-color: var(--button-hover);
color: var(--white);
}
.checkout_coupon .form-row .button,
.woocommerce a.button,
.woocommerce button.button{
    font-weight:400;
}
.coupon-row-01{
    display:flex;
    width:100%;
}
.cart-total .cartsub td,
.cart-total .cart-discount td{
    display:flex;
    justify-content:space-between;
    width:100%;
    align-items:center;
}
.cart-total .cartsub td .woocommerce-Price-amount bdi,
.woocommerce-checkout-review-order table.shop_table tfoot .cart-subtotal td .woocommerce-Price-amount bdi{
    font-family: 'Eina2';   
}
.cart-total .cart-discount,
.cart-total .shipping{
    display:block;
    margin-top:50px;
}
.cart-total .cart-discount td .lable-txt,
.cart-total .cart-discount td .woocommerce-Price-amount,
.cart-total .shipping td{
    font-family: var(--main-font);
    font-size: 25px;
    color: var(--secondary-color);
}

.cart-total .cart-discount td .woocommerce-remove-coupon{
    font-family: 'Eina2';
    color: var(--secondary-color);
    font-size: 16px;
    padding:0.375rem 0.75rem;
    border:1px solid transparent;
}
.cart-total .cart-discount td .woocommerce-remove-coupon:hover{
    border:1px solid #000;
}
.shipping-calculator-button{
    color: var(--secondary-color);
}
.cart-total .grand-total h3{
    font-weight:300;
}
.cart-total .grand-total .includes_tax{
    display:block;
    font-size:25px;
    margin-top:10px;
    color:#000;
}
.ms-2{
    margin-left:10px !important;
}
/*-----------checkout------------*/
.woocommerce-shipping-fields .shipping_address,
.thmaf-add-new-address-link{
    margin-top:20px;
}
.wmap-img-tr .checkout-thumbnail-img img.attachment-woocommerce_thumbnail.size-woocommerce_thumbnail{
    width:100px;
    height:100px;
}
.wmap-img-tr .product-thumb-name a,
.thmaf-add-new-address-link{
    color: var(--secondary-color);
}
.thmaf-cart-modal-content2{
    background:rgba(241, 241, 241, 0.30);
}
.woocommerce form .form-row .select2-container{
    width:100% !important;
}
.woocommerce-checkout .woocommerce table.shop_table,
.woocommerce-checkout .woocommerce table.shop_table tfoot td{
    border:0px;
    padding:0px;
    font-weight:normal;
}
.woocommerce-checkout-review-order table.shop_table tfoot .cart-subtotal{
    margin-top:50px;
    display:block;
}
.woocommerce-checkout-review-order table.shop_table tfoot .cart-subtotal td{
    display:flex;
    width:100%;
    justify-content:space-between;
}

.woocommerce-checkout-review-order table.shop_table tfoot .cart-subtotal td .lable-txt{
    font-family: var(--main-font);
    font-size: 25px;
    color: var(--secondary-color);
}
.woocommerce-checkout-review-order table.shop_table tfoot .cart-subtotal td .woocommerce-Price-amount bdi{
    font-size: 25px;
    color: var(--secondary-color);
}
.woocommerce-checkout-review-order .woocommerce-shipping-totals .lable-txt{
    font-family: var(--main-font);
    font-size: 25px;
    color: var(--secondary-color);
    display:block;
}
/*.woocommerce ul#shipping_method li label{
    font-size:25px;
    font-family: var(--main-font);
}*/
.woocommerce-checkout-review-order table.shop_table tfoot .order-total .lable-txt{
    font-family: var(--main-font);
    font-size: 30px;
    color: var(--secondary-color);
    display:block;
    margin-bottom:40px;
}
.woocommerce-checkout-review-order table.shop_table tfoot .order-total{
    margin:0px;
    text-align:end;
}
.woocommerce-checkout-review-order table.shop_table tfoot .order-total .amount{
    font-family: var(--main-font);
    font-size: 50px;
    color: var(--red);
    font-weight:300;
}
.woocommerce-checkout-review-order table.shop_table tfoot .order-total td{
    display:block;
    margin-top:50px;
}
.woocommerce-checkout-review-order table.shop_table tfoot .order-total .includes_tax{
    display:inline-block;
    width:100%;
    margin-top:10px;
}
.woocommerce-checkout-review-order table.shop_table tfoot .order-total .includes_tax,
.woocommerce-checkout-review-order table.shop_table tfoot .order-total .includes_tax .amount{
    color: #000;
    font-size:25px;
    font-weight:300;
}
.thwma-woo-shipping-totals th{
    display:block;
    padding:0px !important;
    font-family: 'Eina2-light';
    font-size: 22px;
    color: #000;
    margin: 10px 0 10px;
    font-weight:300 !important;
    border:0px !important;
}
.thwma-woo-shipping-totals td{
    font-family: 'Eina2' !important;
    font-size: 14px !important;
    color: #000 !important;
    font-weight:400 !important;
}
.thwma-woo-shipping-totals td .ship-product-name,
.thwma-woo-shipping-totals td .ship-address-data{
    margin-bottom:10px;
}
.woocommerce-checkout .woocommerce-form-coupon-toggle{
	display:none !important;
	visibility:hidden;
}
.shipping-calculator-form .form-row select{
color: #555;
font-family: 'Eina2';
font-size: 17px;
/* margin-top: 30px; */
padding: 17px 25px;
box-shadow: none !important;
border: none !important;
border-radius: 0;
background-color: var(--white);
width:100%;
}
.woocommerce-checkout-review-order .woocommerce-shipping-totals.shipping td{
	display:flex;
	flex-wrap:wrap;
}
.woocommerce-checkout-review-order .woocommerce-shipping-totals.shipping td h5{
	width:100%;
}
.woocommerce-checkout-review-order .woocommerce-shipping-totals.shipping td .woocommerce-shipping-methods{
	margin-left:15px !important;
}
.cart-pad h2{
	color: var(--main-color);
    font-family: var(--main-font);
    font-size: 50px;
}